 # config variable for LibreOffice
 # this file is intented to be able to be included in a Makefile
 # and not to be sourced in a shell session
 #

# Horrible hack to prepend spaces to expansions
# Spaces are usually eaten by make parser but not if variable expands to space.
# Space prefix is desirable because system CFLAGS may be completely empty,
# which means that the variables defined here would need extra twiddling
# to get them into invoked external configures and override pkg-config there.
gb_SPACE:=$(gb_SPACE) $(gb_SPACE)
export SRC_ROOT=/local/home/tinderbox/master-mingw

export ABOUT_BACKGROUND_SVG=
export AFMS_TARBALL=1756c4fa6c616ae15973c104cd8cb256-Adobe-Core35_AFMs-314.tar.gz
export ALIGNOF_DOUBLE=8
export ALIGNOF_INT=4
export ALIGNOF_LONG=8
export ALIGNOF_SHORT=2
export ALLOC=
export ALL_LANGS=en-US af am ar as ast be bg bn bn-IN bo br brx bs ca ca-XV cs cy da de dgo dz el en-GB en-ZA eo es et eu fa fi fr ga gd gl gu he hi hr hu id is it ja ka kk km kn ko kok ks ku lb lo lt lv mai mk ml mn mni mr my nb ne nl nn nr nso oc om or pa-IN pl pt pt-BR qtz ro ru rw sa-IN sat sd sh si sk sl sq sr ss st sv sw-TZ ta te tg th tn tr ts tt ug uk uz ve vi xh zh-CN zh-TW zu
export ANT=/usr/bin/ant
export ANT_HOME=/usr/share/ant
export ANT_LIB=/usr/share/ant/lib
export ANCIENT_BISON=NO
export ANDROID_APP_ABI=
export ANDROID_NDK_HOME=
export ANDROID_NDK_TOOLCHAIN_VERSION_SUBDIR=
export ANDROID_NDK_GDBSERVER=
export ANDROID_SDK_HOME=
export APACHE_COMMONS_CODEC_TARBALL=af3c3acf618de6108d65fcdc92b492e1-commons-codec-1.3-src.tar.gz
export APACHE_COMMONS_HTTPCLIENT_TARBALL=2c9b0f83ed5890af02c0df1c1776f39b-commons-httpclient-3.1-src.tar.gz
export APACHE_COMMONS_LANG_TARBALL=2ae988b339daec234019a7066f96733e-commons-lang-2.3-src.tar.gz
export APACHE_COMMONS_LOGGING_TARBALL=3c219630e4302863a9a83d0efde889db-commons-logging-1.1.1-src.tar.gz
export AR=ar
export ASSERT_ALWAYS_ABORT=FALSE
export ATL_INCLUDE=
export ATL_LIB=
export AWTLIB=-ljawt
export BARCODE_EXTENSION_PACK=
export BERKELEYDB_TARBALL=d70951c80dabecc2892c919ff5d07172-db-4.7.25.NC-custom.tar.gz
export BOOST_CPPFLAGS=
export BOOST_DATE_TIME_LIB=
export BOOST_LDFLAGS=
export BOOST_TARBALL=f02578f5218f217a9f20e9c30e119c6a-boost_1_44_0.tar.bz2
export BSH_JAR=
export BSH_TARBALL=ea570af93c284aa9e5621cd563f54f4d-bsh-2.0b1-src.tar.gz
export BUILD_DMAKE=YES
export BUILD_MOZAB=
export BUILD_PLATFORM=x86_64-unknown-linux-gnu
export BUILD_POSTGRESQL_SDBC=
export BUILD_TYPE=LibO DESKTOP DBCONNECTIVITY EXTENSIONS SCRIPTING DYNLOADING NATIVE HELP DICTIONARIES UCPP ODK CLUCENE EXPAT LCMS2 CPPUNIT PYUNO BERKELEYDB HSQLDB CURL BOOST OPENLDAP NSS SANE ICU NEON OPENSSL REDLAND HUNSPELL HYPHEN MYTHES LPSOLVE LIBEXTTEXTCAT BLUEZ GTK MESA XPDF SDEXT JFREEREPORT APACHE_COMMONS TOMCAT BSH RHINO MORE_FONTS AFMS CAIRO LIBLANGTAG
export BUILD_UNOWINREG=NO
export BUILD_VER_STRING=
export BUILD_X64=
export CAIRO_CFLAGS=$(gb_SPACE)
export CAIRO_LIBS=$(gb_SPACE)
export CAIRO_TARBALL=f101a9e88b783337b20b2e26dfd26d5f-cairo-1.10.2.tar.gz
export CC=ccache gcc
export CC_FOR_BUILD=ccache gcc
export CDR_CFLAGS=$(gb_SPACE)
export CDR_LIBS=$(gb_SPACE)
export CDR_TARBALL=3c0037fb07dea2f0bbae8386fa7c6a9a-libcdr-0.0.9.tar.bz2
# export CFLAGS= 
export CHECK_PARALLELISM?=15
export CLANGPLUGIN_CPPFLAGS=
export CLUCENE_CFLAGS=$(gb_SPACE)
export CLUCENE_LIBS=$(gb_SPACE)
export CLUCENE_TARBALL=48d647fbd8ef8889e5a7f422c1bfda94-clucene-core-2.3.3.4.tar.gz
export CMIS_CFLAGS=$(gb_SPACE)
export CMIS_LIBS=$(gb_SPACE)
export CMIS_TARBALL=b2371dc7cf4811c9d32146eec913d296-libcmis-0.3.0.tar.gz
export COM=GCC
export COM_GCC_IS_CLANG=
export COMEX=
export COMMONS_CODEC_JAR=
export COMMONS_HTTPCLIENT_JAR=
export COMMONS_LANG_JAR=
export COMMONS_LOGGING_JAR=
export COMPATH=/usr
export COMPILER_PLUGINS=
export COMP_ENV=unxlngx6
export COM_FOR_BUILD=GCC
export CPPUNIT_CFLAGS=$(gb_SPACE)
export CPPUNIT_LIBS=$(gb_SPACE)
export CPPUNIT_TARBALL=fa9aa839145cdf860bf596532bb8af97-cppunit-1.13.1.tar.gz
export CPU=X
export CPUNAME=X86_64
export CPUNAME_FOR_BUILD=X86_64
export CPU_FOR_BUILD=X
export CROSS_COMPILING=
export CT2N_TARBALL=
export CURL_TARBALL=3fa4d5236f2a36ca5c3af6715e837691-curl-7.26.0.tar.gz
export CURL_CFLAGS=$(gb_SPACE)
export CURL_LIBS=$(gb_SPACE)
export CXX=ccache g++
export CXX_FOR_BUILD=ccache g++
export CXX_X64_BINARY=
# export CXXFLAGS=
export DATADIR=/usr/local/share
export DBGHELP_DLL=
export DBUSMENUGTK_CFLAGS=$(gb_SPACE)@DBUSMENUGTK_CFLAGS@
export DBUSMENUGTK_LIBS=$(gb_SPACE)@DBUSMENUGTK_LIBS@
export DBUS_CFLAGS=$(gb_SPACE)-I/usr/include/dbus-1.0 -I/usr/lib64/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include  
export DBUS_LIBS=$(gb_SPACE)-L/lib64 -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
export DB_CPPLIB=
export DB_LIB=
export debug=
export DEFAULT_MOZILLA_TOOLKIT=
export DEFAULT_TO_ENGLISH_FOR_PACKING=yes
export DEVINSTALLDIR=/local/home/tinderbox/master-mingw/solver/unxlngx6.pro/installation
export DIAGRAM_EXTENSION_PACK=
export DICT_SYSTEM_DIR=file:///usr/share/myspell
export DIRECTXSDK_LIB=
export DISABLE_ACTIVEX=TRUE
export DISABLE_ATL=TRUE
export DISABLE_DBCONNECTIVITY=
export DISABLE_DYNLOADING=
export DISABLE_EXTENSIONS=
export DISABLE_SCRIPTING=
export DISABLE_LINKOO=
export DISABLE_NEON=
export DISABLE_CVE_TESTS=
export DISABLE_PYTHON=
export DLLTOOL=
export DMAKEROOT=/local/home/tinderbox/master-mingw/solenv/inc/startup
export DOCDIR=/usr/local/share/doc/libreoffice
export DOXYGEN=
export DO_FETCH_TARBALLS=YES
export DPKG=
export DYNAMIC_CRT=
export ENABLE_CAIRO_CANVAS=TRUE
export ENABLE_CRASHDUMP=
export ENABLE_CUPS=TRUE
export ENABLE_DBUS=TRUE
export ENABLE_PACKAGEKIT=NO
export ENABLE_DBGUTIL=
export ENABLE_DEBUG=
export ENABLE_DEBUGINFO_FOR=
export ENABLE_DIRECTX=
export ENABLE_EVOAB2=
export ENABLE_GCONF=TRUE
export ENABLE_GIO=
export ENABLE_GNOMEVFS=TRUE
export ENABLE_CORETEXT=NO
export ENABLE_GRAPHITE=
export ENABLE_GSTREAMER=
export ENABLE_GSTREAMER_0_10=TRUE
export ENABLE_GTK3=
export ENABLE_GTK=TRUE
export ENABLE_GTK_PRINT=TRUE
export ENABLE_HEADLESS=
export ENABLE_TDEAB=
export ENABLE_TDE=
export ENABLE_KAB=
export ENABLE_KDE4=
export ENABLE_KDE=
export ENABLE_LIBLANGTAG=YES
export ENABLE_LOCKDOWN=
export ENABLE_LTO=
export ENABLE_MEDIAWIKI=NO
export ENABLE_MINIMIZER=YES
export ENABLE_MYSQLC=NO
export ENABLE_NPAPI_FROM_BROWSER=YES
export ENABLE_NPAPI_INTO_BROWSER=YES
export ENABLE_ONLINE_UPDATE=
export ENABLE_OPENGL=TRUE
export ENABLE_OXYGENOFFICE=NO
export ENABLE_PDFIMPORT=YES
export ENABLE_PRESENTER_SCREEN=YES
export ENABLE_QUICKSTART_LIBPNG=TRUE
export ENABLE_RANDR=TRUE
export ENABLE_RELEASE_BUILD=FALSE
export ENABLE_SDREMOTE=YES
export ENABLE_SDREMOTE_BLUETOOTH=YES
export ENABLE_REPORTBUILDER=YES
export ENABLE_SCRIPTING_BEANSHELL=YES
export ENABLE_SCRIPTING_JAVASCRIPT=YES
export ENABLE_SCRIPTING_PYTHON=YES
export ENABLE_SILENT_MSI=FALSE
export ENABLE_SYSTRAY_GTK=TRUE
export ENABLE_TELEPATHY=
export ENABLE_ZENITY=FALSE
export EPM=NO
export EPM_FLAGS=
export EPM_TARBALL=
export EXTERNAL_WARNINGS_NOT_ERRORS=TRUE
# export FIND=
export FLAT_LOGO_SVG=
export FLEX=/usr/bin/flex
export FLUTE_JAR=
export FONT_LINLIBERTINEG_TARBALL=e7a384790b13c29113e22e596ade9687-LinLibertineG-20120116.zip
export FONT_LIBERATION_NARROW_TARBALL=0be45d54cc5e1c2e3102e32b8c190346-liberation-fonts-ttf-1.07.1.tar.gz
export FONT_LIBERATION_TARBALL=5c781723a0d9ed6188960defba8e91cf-liberation-fonts-ttf-2.00.1.tar.gz
export FONT_GENTIUM_TARBALL=35efabc239af896dfb79be7ebdd6e6b9-gentiumbasic-fonts-1.10.zip
export FONT_DEJAVU_TARBALL=f872f4ac066433d8ff92f5e316b36ff9-dejavu-fonts-ttf-2.33.zip
export FONT_PTSERIF_TARBALL=c3c1a8ba7452950636e871d25020ce0d-pt-serif-font-1.0000W.tar.gz
export FONT_OPENSANS_TARBALL=7a15edea7d415ac5150ea403e27401fd-open-sans-font-ttf-1.10.tar.gz
export FONT_SOURCESANS_TARBALL=1e9ddfe25ac9577da709d7b2ea36f939-source-sans-font-1.036.tar.gz
export FONT_SOURCECODE_TARBALL=0279a21fab6f245e85a6f85fea54f511-source-code-font-1.009.tar.gz
export FONTCONFIG_CFLAGS=$(gb_SPACE) 
export FONTCONFIG_LIBS=$(gb_SPACE)-lfontconfig  
export FONTCONFIG_TARBALL=
export FRAMEWORKSHOME=
export FREETYPE_CFLAGS=$(gb_SPACE)-I/usr/include/freetype2  
export FREETYPE_LIBS=$(gb_SPACE)-lfreetype -lz  
export FREETYPE_TARBALL=
export GCONF_CFLAGS=$(gb_SPACE)-DORBIT2=1 -pthread -I/usr/include/gconf/2 -I/usr/include/orbit-2.0 -I/usr/include/dbus-1.0 -I/usr/lib64/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include  
export GCONF_LIBS=$(gb_SPACE)-lgconf-2 -lgobject-2.0 -lglib-2.0  
export GIO_CFLAGS=$(gb_SPACE)
export GIO_LIBS=$(gb_SPACE)
export GIT_LINK_SRC=
export GIT_NEEDED_SUBMODULES=dictionaries helpcontent2 
export PARALLELISM?=15
export GNOMEVFS_CFLAGS=$(gb_SPACE)-pthread -DORBIT2=1 -I/usr/include/gnome-vfs-2.0 -I/usr/lib64/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/orbit-2.0 -I/usr/include/dbus-1.0 -I/usr/lib64/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include  
export GNOMEVFS_LIBS=$(gb_SPACE)-pthread -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -lgobject-2.0 -lglib-2.0  
 export GNUCOPY=/bin/cp
export GNUMAKE=make
export GNUPATCH=/usr/bin/patch
export GNUTAR=tar
export GOBJECT_CFLAGS=$(gb_SPACE)
export GOBJECT_LIBS=$(gb_SPACE)
export GOOGLE_DOCS_EXTENSION_PACK=
export GPERF=/usr/bin/gperf
export GPERF=/usr/bin/gperf
export GRAPHITE_CFLAGS=$(gb_SPACE)
export GRAPHITE_LIBS=$(gb_SPACE)
export GRAPHITE_TARBALL=
# export GREP=
export GSTREAMER_CFLAGS=$(gb_SPACE)
export GSTREAMER_LIBS=$(gb_SPACE)
export GSTREAMER_0_10_CFLAGS=$(gb_SPACE)-pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/libxml2  
export GSTREAMER_0_10_LIBS=$(gb_SPACE)-pthread -lgstinterfaces-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
export GTHREAD_CFLAGS=$(gb_SPACE)-pthread -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include  
export GTHREAD_LIBS=$(gb_SPACE)-pthread -lgthread-2.0 -lrt -lglib-2.0  
export GTK3_CFLAGS=$(gb_SPACE)
export GTK3_LIBS=$(gb_SPACE)
export GTK_CFLAGS=$(gb_SPACE)-I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
export GTK_LIBS=$(gb_SPACE)-lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lz -lfontconfig -lgdk_pixbuf_xlib-2.0 -lgdk_pixbuf-2.0 -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
export GTK_PRINT_CFLAGS=$(gb_SPACE)-I/usr/include/gtk-unix-print-2.0 -I/usr/include/gtk-2.0 -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
export GTK_PRINT_LIBS=$(gb_SPACE)-lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lz -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
export GUI=UNX
export GUIBASE=unx
export GUIBASE_FOR_BUILD=unx
export GUI_FOR_BUILD=UNX
export GXX_INCLUDE_PATH=/usr/include/c++/4.3
export HAVE_CXX0X=
export HAVE_GCC_AVX=
export HAVE_GCC_BUILTIN_ATOMIC=TRUE
export HAVE_GCC_GGDB2=TRUE
export HAVE_GCC_FINLINE_LIMIT=TRUE
export HAVE_GCC_FNO_INLINE=TRUE
export HAVE_GCC_FNO_DEFAULT_INLINE=TRUE
export HAVE_GCC_FNO_ENFORCE_EH_SPECS=TRUE
export HAVE_GCC_NO_LONG_DOUBLE=
export HAVE_GCC_VISIBILITY_BROKEN=
export HAVE_GCC_VISIBILITY_FEATURE=TRUE
export HAVE_GNUMAKE_FILE_FUNC=
export HAVE_SFINAE_ANONYMOUS_BROKEN=
export HAVE_GETOPT=YES
export HAVE_LD_BSYMBOLIC_FUNCTIONS=TRUE
export HAVE_LD_HASH_STYLE=TRUE
export HAVE_NON_CONST_NPP_GETMIMEDESCRIPTION=
export HAVE_POSIX_FALLOCATE=YES
export HAVE_READDIR_R=YES
export HAVE_THREADSAFE_STATICS=TRUE
export HOST_PLATFORM=x86_64-unknown-linux-gnu
export HSQLDB_JAR=
export HSQLDB_TARBALL=17410483b5b5f267aa18b7e00b65e6e0-hsqldb_1_8_0.zip
export HSQLDB_USE_JDBC_4_1=YES
export HUNART_EXTENSION_PACK=
export HUNSPELL_TARBALL=3121aaf3e13e5d88dfff13fb4a5f1ab8-hunspell-1.3.2.tar.gz
export HUNSPELL_CFLAGS=$(gb_SPACE)-I/local/home/tinderbox/master-mingw/workdir/unxlngx6.pro/UnpackedTarball/hunspell/src/hunspell
export HUNSPELL_LIBS=$(gb_SPACE)-L/local/home/tinderbox/master-mingw/solver/unxlngx6.pro/lib -lhunspell
export HYPHEN_LIB=$(gb_SPACE)
export HYPHEN_TARBALL=a2f6010987e1c601274ab5d63b72c944-hyphen-2.8.4.tar.gz
export HYPH_SYSTEM_DIR=file:///usr/share/hyphen
export ICECREAM_RUN=
export ICU_MAJOR=49
export ICU_MICRO=1
export ICU_MINOR=1
export ICU_RECLASSIFIED_CLOSE_PARENTHESIS=YES
export ICU_RECLASSIFIED_CONDITIONAL_JAPANESE_STARTER=YES
export ICU_RECLASSIFIED_HEBREW_LETTER=YES
export ICU_RECLASSIFIED_PREPEND_SET_EMPTY=YES
export ICU_TARBALL=7c53f83e0327343f4060c0eb83842daf-icu4c-49_1_1-src.tgz
export ICU_DATA_SUBSET_ZIP=fc188d2ed5c2cbcf7a021b34b9f88478-icudt49l-subset.zip
export ILIB=
export INPATH=unxlngx6.pro
export INPATH_FOR_BUILD=unxlngx6.pro
export INSTALLDIR=/usr/local/lib/libreoffice
export INSTALLDIRNAME=libreoffice
export INTRO_BITMAP=
export JAVAIFLAGS=
export JAVAINTERPRETER=/usr/bin/java
export JAVACISGCJ=
export JAVACISKAFFE=
export JAVACOMPILER=/usr/bin/javac
export JAVADOC=/usr/bin/javadoc
 export JAVALIB=-L/usr/lib64/jvm/java-1.6.0-sun/lib64 -L/usr/lib64/jvm/java-1.6.0-sun/jre/lib/amd64 -L/usr/lib64/jvm/java-1.6.0-sun/jre/lib/amd64/server
export JAVA_HOME=/usr/lib64/jvm/java-1.6.0-sun
export JAVA_SOURCE_VER=1.6
export JAVA_TARGET_VER=1.6
export JDK=sun
# export JDKLIB=
export JITC_PROCESSOR_TYPE=
export JFREEREPORT_JAR=
export JPEG_TARBALL=
export JVM_ONE_PATH_CHECK=
export TDE_CFLAGS=$(gb_SPACE)
export TDE_LIBS=$(gb_SPACE)
export KDE4_CFLAGS=$(gb_SPACE)
export KDE4_LIBS=$(gb_SPACE)
export KDE_CFLAGS=$(gb_SPACE)
export KDE_GLIB_CFLAGS=$(gb_SPACE)
export KDE_GLIB_LIBS=$(gb_SPACE)
export KDE_HAVE_GLIB=
export KDE_LIBS=$(gb_SPACE)
export LANGUAGETOOL_TARBALL=
export L10N_MODULE=/local/home/tinderbox/master-mingw/translations
export LCMS2_CFLAGS=$(gb_SPACE)-I/local/home/tinderbox/master-mingw/workdir/unxlngx6.pro/UnpackedTarball/lcms2/include -Wno-long-long
export LCMS2_LIBS=$(gb_SPACE)-L/local/home/tinderbox/master-mingw/solver/unxlngx6.pro/lib -llcms2
export LCMS2_TARBALL=861ef15fa0bc018f9ddc932c4ad8b6dd-lcms2-2.4.tar.gz
# export LDFLAGS=  
export LFS_CFLAGS=
export LIBBASE_JAR=
export LIBDIR=/usr/local/lib
export LIBEXSLT_CFLAGS=$(gb_SPACE)-I/usr/include/libxml2  
export LIBEXSLT_LIBS=$(gb_SPACE)-L/lib64 -lexslt -lxslt -lz -lm -lgcrypt -lgpg-error -lxml2  
export LIBEXTTEXTCAT_CFLAGS=$(gb_SPACE)
export LIBEXTTEXTCAT_LIBS=$(gb_SPACE)
export LIBEXTTEXTCAT_TARBALL=dc3d21a3921931096d6e80f6701f6763-libexttextcat-3.4.0.tar.bz2
export LIBFONTS_JAR=
export LIBFORMULA_JAR=
export LIBLAYOUT_JAR=
export LIBLANGTAG_CFLAGS=$(gb_SPACE)
export LIBLANGTAG_LIBS=$(gb_SPACE)
export LIBLANGTAG_TARBALL=54e578c91b1b68e69c72be22adcb2195-liblangtag-0.4.0.tar.bz2
export LIBLOADER_JAR=
export LIBMGR_X64_BINARY=
export LIBMYSQL_PATH=
export LIBPNG_CFLAGS=$(gb_SPACE)-I/usr/include/libpng12  
export LIBPNG_LIBS=$(gb_SPACE)-lpng12  
export LIBREPOSITORY_JAR=
export LIBSERIALIZER_JAR=
export LIBXML_CFLAGS=$(gb_SPACE)-I/usr/include/libxml2  
export LIBXML_JAR=
export LIBXML_LIBS=$(gb_SPACE)-lxml2  
export LIBXML_TARBALL=
export LIBXMLSEC_TARBALL=1f24ab1d39f4a51faf22244c94a6203f-xmlsec1-1.2.14.tar.gz
export LIBXSLT_CFLAGS=$(gb_SPACE)-I/usr/include/libxml2  
export LIBXSLT_LIBS=$(gb_SPACE)-lxslt -lz -lm -lxml2  
export LIBXSLT_TARBALL=
export LINK_X64_BINARY=
export LPSOLVE_TARBALL=26b3e95ddf3d9c077c480ea45874b3b8-lp_solve_5.5.tar.gz
# export LS=
export MANDIR=/usr/local/share/man
export MACOSX_DEPLOYMENT_TARGET=
export MACOSX_DEPLOYMENT_TARGET_FOR_BUILD=
export MACOSX_SDK_PATH=
export MACOSX_SDK_VERSION=
export MAC_OS_X_VERSION_MAX_ALLOWED=
export MAC_OS_X_VERSION_MIN_REQUIRED=
export MDDS_CPPFLAGS=$(gb_SPACE)-DMDDS_HASH_CONTAINER_BOOST
export MDDS_TARBALL=9f9e15966b5624834157fe3d748312bc-mdds_0.6.1.tar.bz2
export MERGELIBS=
export MFC_INCLUDE=
export MFC_LIB=
export MINGWCXX=
export MINGWSTRIP=
export MINGW_BOOST_DATE_TIME_DLL=
export MINGW_CAIRO_DLL=
export MINGW_CLIB_DIR=
export MINGW_CRYPTO_DLL=
export MINGW_CURL_DLL=
export MINGW_DB_DLL=
export MINGW_EXPAT_DLL=
export MINGW_FONTCONFIG_DLL=
export MINGW_FREETYPE_DLL=
export MINGW_GCCDLL=
export MINGW_GCRYPT_DLL=
export MINGW_GNUTLS_DLL=
export MINGW_GPG_ERROR_DLL=
export MINGW_GRAPHITE2_DLL=
export MINGW_GXXDLL=
export MINGW_HUNSPELL_DLL=
export MINGW_HYPHEN_DLL=
export MINGW_ICONV_DLL=
export MINGW_ICUDATA_DLL=
export MINGW_ICUI18N_DLL=
export MINGW_ICUUC_DLL=
export MINGW_IDN_DLL=
export MINGW_JPEG_DLL=
export MINGW_LCMS2_DLL=
export MINGW_LIBEXSLT_DLL=
export MINGW_LIBLANGTAG_DLL=
export MINGW_LIBXML_DLL=
export MINGW_LIBXSLT_DLL=
export MINGW_LPSOLVE_DLL=
export MINGW_MYTHES_DLL=
export MINGW_NEON_DLL=
export MINGW_NSPR4_DLL=
export MINGW_NSS3_DLL=
export MINGW_NSSUTIL3_DLL=
export MINGW_PIXMAN_DLL=
export MINGW_PLC4_DLL=
export MINGW_PLDS4_DLL=
export MINGW_PNG15_DLL=
export MINGW_PYTHON_DLL=
export MINGW_PYTHON_EXE=
export MINGW_PYTHON_MAJOR_VERSION=
export MINGW_PYVERSION=
export MINGW_RAPTOR_DLL=
export MINGW_RASQAL_DLL=
export MINGW_READLINE_DLL=
export MINGW_REDLAND_DLL=
export MINGW_SHARED_GCCLIB=
export MINGW_SHARED_GXXLIB=
export MINGW_SHARED_LIBSTDCPP=
export MINGW_SQLITE3_DLL=
export MINGW_SMIME3_DLL=
export MINGW_SSH2_DLL=
export MINGW_SSL3_DLL=
export MINGW_SSL_DLL=
export MINGW_SYSROOT=
export MINGW_TASN1_DLL=
export MINGW_TERMCAP_DLL=
export MINGW_ZLIB_DLL=
export MKDEPENDSOLVER=TRUE
export ML_EXE=
export MOC4=moc
export MOC=moc
export MOZILLABUILD=
export NPAPI_HEADERS_CFLAGS=$(gb_SPACE)
export MOZILLA_VERSION=
export MOZ_FLAVOUR=
export MOZ_INC=
export MOZ_LIB=
export MOZ_LIB_XPCOM=
export MSPUB_CFLAGS=$(gb_SPACE)
export MSPUB_LIBS=$(gb_SPACE)
export MSPUB_TARBALL=b2db54b6e96287ac995d7ed654ace4fc-libmspub-0.0.3.tar.bz2
export MYSQL_DEFINES=
export MYSQL_INC=
export MYSQL_LIB=
export MYSQLCPPCONN_TARBALL=
export MYTHES_CFLAGS=$(gb_SPACE)
export MYTHES_LIBS=$(gb_SPACE)
export MYTHES_TARBALL=46e92b68e31e858512b680b3b61dc4c1-mythes-1.2.3.tar.gz
export NEON_CFLAGS=$(gb_SPACE)
export NEON_LIBS=$(gb_SPACE)
export NEON_TARBALL=ff369e69ef0f0143beb5626164e87ae2-neon-0.29.5.tar.gz
export NEON_VERSION=0295
export NM=nm
export nodep=
export NSS_CFLAGS=$(gb_SPACE)
export NSS_LIBS=$(gb_SPACE)
export NSS_TARBALL=a0a861f539f0e7a91d05e6b9457e4db1-nss-3.13.5-with-nspr-4.9.1.tar.gz
export NUMBERTEXT_EXTENSION_PACK=
# export OBJCFLAGS=
# export OBJCXXFLAGS=
export OBJDUMP=objdump
export OOOBLOGGER_EXTENSION_PACK=
export OOODMAKEMODE=YES
export OOOP_FONTS_PACK=
export OOOP_GALLERY_PACK=
export OOOP_SAMPLES_PACK=
export OOOP_TEMPLATES_PACK=
export OOO_JUNIT_JAR=
export OOO_SHELL=/bin/sh
export OOO_VENDOR=
export OPENLDAP_TARBALL=804c6cb5698db30b75ad0ff1c25baefd-openldap-2.4.31.tgz
export OPENSSL_CFLAGS=$(gb_SPACE)
export OPENSSL_LIBS=$(gb_SPACE)
export OPENSSL_TARBALL=51a40a81b3b7abe8a5c33670bd3da0ce-openssl-0.9.8v.tar.gz
export ORCUS_CFLAGS=$(gb_SPACE)
export ORCUS_LIBS=$(gb_SPACE)
export ORCUS_TARBALL=46d9f4cf8b145c21ce1056e116d2ce71-liborcus_0.1.0.tar.bz2
export OS=LINUX
export OSVERSION=
export OS_FOR_BUILD=LINUX
export OUTDIR=/local/home/tinderbox/master-mingw/solver/unxlngx6.pro
export OUTDIR_FOR_BUILD=/local/home/tinderbox/master-mingw/solver/unxlngx6.pro
export OUTPATH=unxlngx6
export OUTPATH_FOR_BUILD=unxlngx6
export OXYGENOFFICE_PACK=
export PATH=.:/local/home/tinderbox/master-mingw/solenv/bin:/local/home/tinderbox/master-mingw/solenv/unxlngx6/bin:/usr/lib64/mpi/gcc/openmpi/bin:/local/home/tinderbox/bin:/usr/local/bin:/usr/bin:/bin:/usr/bin/X11:/usr/X11R6/bin:/usr/games:/opt/kde3/bin:/usr/lib/mit/bin:/usr/lib/mit/sbin:/usr/NX/bin:/usr/lib/qt3/bin:/usr/lib64/jvm/java-1.6.0-sun/bin
export PATH_SEPERATOR=:
export PERL=/usr/bin/perl
export PIXMAN_TARBALL=c63f411b3ad147db2bcce1bf262a0e02-pixman-0.24.4.tar.bz2
export PKGFORMAT=native
export PKGMK=
export PKG_CONFIG=/usr/bin/pkg-config
export PLATFORMID=linux_x86_64
export PNG_TARBALL=
export POPPLER_CFLAGS=$(gb_SPACE)
export POPPLER_LIBS=$(gb_SPACE)
export POSTGRESQL_INC=
export POSTGRESQL_LIB=
export POSTGRESQL_TARBALL=
export PREBUILD_MOZAB=
export PREFIXDIR=/usr/local
export PRODUCT=full
export PRODUCTNAME=LibreOffice
export PRODUCTVERSION=4.0
export PROGRESSBARCOLOR=255,255,255
export PROGRESSFRAMECOLOR=20,136,3
export PROGRESSTEXTCOLOR=255,255,255
export PROGRESSTEXTBASELINE=287
export PROGRESSPOSITION=61,317
export PROGRESSSIZE=407,6
export PROEXT=.pro
export PSPRINT=TRUE
export PTHREAD_CFLAGS=
export PTHREAD_LIBS=
export PYTHON=/usr/bin/python
export PYTHON_CFLAGS=$(gb_SPACE)-I/usr/include/python2.6
export PYTHON_FOR_BUILD=
export PYTHON_LIBS=$(gb_SPACE)-L/usr/lib64 -lpython2.6 -lpthread -ldl  -lutil
export PYTHON_TARBALL=
export RANLIB=ranlib
export RAPTOR_TARBALL=284e768eeda0e2898b0d5bf7e26a016e-raptor-1.4.18.tar.gz
export RASQAL_TARBALL=fca8706f2c4619e2fa3f8f42f8fc1e9d-rasqal-0.9.16.tar.gz
export REDLAND_CFLAGS=$(gb_SPACE)
export REDLAND_LIBS=$(gb_SPACE)
export REDLAND_TARBALL=ca66e26082cab8bb817185a116db809b-redland-1.0.8.tar.gz
export RHINO_JAR=
export RHINO_TARBALL=798b2ffdc8bcfe7bca2cf92b62caf685-rhino1_5R5.zip
export RPM=
export RTL_OS=Linux
export RTL_ARCH=X86_64
export SAC_JAR=
export JFREEREPORT_SAC_TARBALL=39bb3fcea1514f1369fcfc87542390fd-sacjava-1.3.zip
export JFREEREPORT_LIBBASE_TARBALL=eeb2c7ddf0d302fba4bfc6e97eac9624-libbase-1.1.6.zip
export JFREEREPORT_FLUTE_TARBALL=d8bd5eed178db6e2b18eeed243f85aa8-flute-1.1.6.zip
export JFREEREPORT_LIBLOADER_TARBALL=97b2d4dba862397f446b217e2b623e71-libloader-1.1.6.zip
export JFREEREPORT_LIBXML_TARBALL=ace6ab49184e329db254e454a010f56d-libxml-1.1.7.zip
export JFREEREPORT_LIBFORMULA_TARBALL=3404ab6b1792ae5f16bbd603bd1e1d03-libformula-1.1.7.zip
export JFREEREPORT_LIBFONTS_TARBALL=3bdf40c0d199af31923e900d082ca2dd-libfonts-1.1.6.zip
export JFREEREPORT_LIBREPOSITORY_TARBALL=8ce2fcd72becf06c41f7201d15373ed9-librepository-1.1.6.zip
export JFREEREPORT_LIBSERIALIZER_TARBALL=f94d9870737518e3b597f9265f4e9803-libserializer-1.1.6.zip
export JFREEREPORT_FLOW_ENGINE_TARBALL=ba2930200c9f019c2d93a8c88c651a0f-flow-engine-0.9.4.zip
export JFREEREPORT_LIBLAYOUT_TARBALL=db60e4fde8dd6d6807523deb71ee34dc-liblayout-0.2.10.zip
export EXPAT_TARBALL=dd7dab7a5fea97d2a6a43f511449b7cd-expat-2.1.0.tar.gz
export SAL_ENABLE_FILE_LOCKING=1
export SCPDEFS= -DWITH_HELP -DWITHOUT_EXTENSION_MEDIAWIKI -DWITHOUT_MATHMLDTD -DTHEME_CRYSTAL -DTHEME_DEFAULT -DTHEME_HICONTRAST -DTHEME_OXYGEN -DTHEME_TANGO -DTHEME_TANGO_TESTING -DWITH_HELPPACK_INTEGRATION -DWITH_EXTENSION_INTEGRATION -DNEED_CAIRO
export SERVLETAPI_JAR=
export SHOWINCLUDES_PREFIX=
export SIZEOF_DOUBLE=8
export SIZEOF_INT=4
export SIZEOF_LONG=8
export SIZEOF_LONGLONG=8
export SIZEOF_POINTER=8
export SIZEOF_SHORT=2
export SOLARENV=/local/home/tinderbox/master-mingw/solenv
export SOLARINC=-I. -I/local/home/tinderbox/master-mingw/solver/unxlngx6.pro/inc/external -I/local/home/tinderbox/master-mingw/solver/unxlngx6.pro/inc -I/local/home/tinderbox/master-mingw/solenv/inc  -I/usr/lib64/jvm/java-1.6.0-sun/include -I/usr/lib64/jvm/java-1.6.0-sun/include/linux -I/usr/lib64/jvm/java-1.6.0-sun/include/native_threads/include
export SOLARINC_FOR_BUILD=-I. -I/local/home/tinderbox/master-mingw/solver/unxlngx6.pro/inc/external -I/local/home/tinderbox/master-mingw/solver/unxlngx6.pro/inc -I/local/home/tinderbox/master-mingw/solenv/inc  -I/usr/lib64/jvm/java-1.6.0-sun/include -I/usr/lib64/jvm/java-1.6.0-sun/include/linux -I/usr/lib64/jvm/java-1.6.0-sun/include/native_threads/include
export SOLARLIB=-L../lib -L/local/home/tinderbox/master-mingw/solenv/unxlngx6/lib -L/local/home/tinderbox/master-mingw/solver/unxlngx6.pro/lib -L/local/home/tinderbox/master-mingw/solenv/unxlngx6/lib
export SOLARLIB_FOR_BUILD=-L../lib -L/local/home/tinderbox/master-mingw/solenv/unxlngx6/lib -L/local/home/tinderbox/master-mingw/solver/unxlngx6.pro/lib -L/local/home/tinderbox/master-mingw/solenv/unxlngx6/lib
export SOLARVER=/local/home/tinderbox/master-mingw/solver
export SOLARVERSION=/local/home/tinderbox/master-mingw/solver
export SOLAR_JAVA=TRUE
export SPLIT_APP_MODULES=
export SPLIT_OPT_FEATURES=
export SRCDIR=/local/home/tinderbox/master-mingw
export STARTCENTER_LEFT_BITMAP=
export STARTCENTER_RIGHT_BITMAP=
export STARTCENTER_RTL_LEFT_BITMAP=
export STARTCENTER_RTL_RIGHT_BITMAP=
export STARTCENTER_SPACE_BITMAP=
export STRIP=strip
export STRIP_COMPONENTS=--strip-components
export SUNTEMPLATES_DE_PACK=
export SUNTEMPLATES_EN_US_PACK=
export SUNTEMPLATES_ES_PACK=
export SUNTEMPLATES_FR_PACK=
export SUNTEMPLATES_HU_PACK=
export SUNTEMPLATES_IT_PACK=
export SWING_TARBALL=35c94d2df8893241173de1d16b6034c0-swingExSrc.zip
export SYSBASE=
export SYSTEM_APACHE_COMMONS=NO
export SYSTEM_BOOST=NO
export SYSTEM_BSH=NO
export SYSTEM_CAIRO=NO
export SYSTEM_CLUCENE=NO
export SYSTEM_CPPUNIT=NO
export SYSTEM_CURL=NO
export SYSTEM_DB=NO
export SYSTEM_DB_CFLAGS=
export SYSTEM_DICTS=YES
export SYSTEM_EXPAT=NO
export SYSTEM_GENBRK=
export SYSTEM_GENCCODE=
export SYSTEM_GENCMN=
export SYSTEM_GRAPHITE=
export SYSTEM_HSQLDB=NO
export SYSTEM_HUNSPELL=NO
export SYSTEM_HYPH=NO
export SYSTEM_ICU=NO
export SYSTEM_JFREEREPORT=NO
export SYSTEM_JPEG=YES
export SYSTEM_LCMS2=NO
export SYSTEM_LIBC=YES
export SYSTEM_LIBCDR=NO
export SYSTEM_LIBCMIS=NO
export SYSTEM_LIBEXTTEXTCAT=NO
export SYSTEM_LIBEXTTEXTCAT_DATA=
export SYSTEM_LIBLANGTAG=NO
export SYSTEM_LIBMSPUB=NO
export SYSTEM_LIBORCUS=NO
export SYSTEM_LIBPNG=YES
export SYSTEM_LIBVISIO=NO
export SYSTEM_LIBWPD=NO
export SYSTEM_LIBWPG=NO
export SYSTEM_LIBWPS=NO
export SYSTEM_LIBXML=YES
export SYSTEM_LIBXSLT=YES
export SYSTEM_LIBXSLT_FOR_BUILD=YES
export SYSTEM_LPSOLVE=NO
export SYSTEM_MDDS=NO
export SYSTEM_MESA_HEADERS=NO
export SYSTEM_MOZILLA=
export SYSTEM_NPAPI_HEADERS=NO
export SYSTEM_MYSQL=
export SYSTEM_MYSQL_CPPCONN=
export SYSTEM_MYTHES=NO
export SYSTEM_NEON=NO
export SYSTEM_NSS=NO
export SYSTEM_ODBC_HEADERS=NO
export SYSTEM_OPENLDAP=NO
export SYSTEM_OPENSSL=NO
export SYSTEM_POPPLER=NO
export SYSTEM_POSTGRESQL=
export SYSTEM_PYTHON=YES
export SYSTEM_REDLAND=NO
export SYSTEM_RHINO=NO
export SYSTEM_SERVLETAPI=
export SYSTEM_STDLIBS=YES
export SYSTEM_UCPP=
export SYSTEM_VIGRA=NO
export SYSTEM_ZLIB=YES
export TARFILE_LOCATION=/local/home/tinderbox/master-mingw/src
export TELEPATHY_CFLAGS=$(gb_SPACE)
export TELEPATHY_LIBS=$(gb_SPACE)
export THES_SYSTEM_DIR=file:///usr/share/mythes
# export TMP=
export TMPDIR=/local/home/tinderbox/tmp
export TOMCAT_TARBALL=2a177023f9ea8ec8bd00837605c5df1b-jakarta-tomcat-5.0.30-src.tar.gz
export TYPO_EXTENSION_PACK=
export UCPP_TARBALL=0168229624cfac409e766913506961a8-ucpp-1.3.2.tar.gz
export UNIXWRAPPERNAME=
export UNOWINREG_DLL=185d60944ea767075d27247c3162b3bc-unowinreg.dll
export UPD=400
export USE_FT_EMBOLDEN=YES
export use_shl_version=
export USE_XINERAMA=YES
export UUIDGEN=/usr/bin/uuidgen
export VALGRIND_CFLAGS=$(gb_SPACE)
export VALIDATOR_EXTENSION_PACK=
export VCVER=
export VERBOSE=
export VIGRA_TARBALL=ea91f2fb4212a21d708aced277e6e85a-vigra1.4.0.tar.gz
export VISIO_CFLAGS=$(gb_SPACE)
export VISIO_LIBS=$(gb_SPACE)
export VISIO_TARBALL=1e961f0112e5986105749640c2b9bc41-libvisio-0.0.21.tar.bz2
export WATCH_WINDOW_EXTENSION_PACK=
export WINDOWS_SDK_HOME=
export WINDOWS_SDK_VERSION=
export WINDRES=
export WINEGCC=
export WITHOUT_AFMS=
export WITHOUT_PPDS=
#export WITH_AGFA_MONOTYPE_FONTS=@WITH_AGFA_MONOTYPE_FONTS@
export WITH_COMPAT_OOWRAPPERS=
export WITH_EXTENSION_INTEGRATION=YES
export WITH_EXTRA_EXTENSIONS=
export WITH_EXTRA_FONT=NO
export WITH_EXTRA_GALLERY=NO
export WITH_EXTRA_SAMPLE=NO
export WITH_EXTRA_TEMPLATE=NO
export WITH_FONTS=YES
export WITH_GSSAPI=
export WITH_HELPPACK_INTEGRATION=YES
export WITH_KRB5=
export WITH_LANG=
export WITH_LANG_LIST=en-US
export WITH_LINKER_HASH_STYLE=gnu
export WITH_MOZILLA=NO
export WITH_MYSPELL_DICTS=YES
export WITH_POOR_HELP_LOCALIZATIONS=
export WITH_STLPORT=NO
export WITH_THEMES= crystal default hicontrast oxygen tango tango_testing
export WORDS_BIGENDIAN=no
export WORKDIR=/local/home/tinderbox/master-mingw/workdir/unxlngx6.pro
export WORKDIR_FOR_BUILD=/local/home/tinderbox/master-mingw/workdir/unxlngx6.pro
export WORK_STAMP=OOO400
export WPD_CFLAGS=$(gb_SPACE)-I/local/home/tinderbox/master-mingw/solver/unxlngx6.pro/inc/external
export WPD_LIBS=$(gb_SPACE)-L/local/home/tinderbox/master-mingw/solver/unxlngx6.pro/lib -lwpdlib
export WPD_TARBALL=e7f84e3199dfee9122949448cab3823f-libwpd-0.9.6.tar.bz2
export WPG_CFLAGS=$(gb_SPACE)-I/local/home/tinderbox/master-mingw/solver/unxlngx6.pro/inc/external
export WPG_LIBS=$(gb_SPACE)-L/local/home/tinderbox/master-mingw/solver/unxlngx6.pro/lib -lwpglib
export WPG_TARBALL=9d283e02441d8cebdcd1e5d9df227d67-libwpg-0.2.1.tar.bz2
export WPS_CFLAGS=$(gb_SPACE)-I/local/home/tinderbox/master-mingw/solver/unxlngx6.pro/inc/external
export WPS_LIBS=$(gb_SPACE)-L/local/home/tinderbox/master-mingw/solver/unxlngx6.pro/lib -lwpslib
export WPS_TARBALL=d197bd6211669a2fa4ca648faf04bcb1-libwps-0.2.7.tar.bz2
export XINERAMA_LINK=dynamic
export XMLLINT=/usr/bin/xmllint
export XPDF_TARBALL=599dc4cc65a07ee868cf92a667a913d2-xpdf-3.02.tar.gz
export XRANDR_CFLAGS=$(gb_SPACE) 
export XRANDR_DLOPEN=FALSE
export XRANDR_LIBS=$(gb_SPACE)-lXrandr  
export XRENDER_CFLAGS=$(gb_SPACE) 
export XRENDER_LIBS=$(gb_SPACE)-lXrender -lX11  
export XSLTML_TARBALL=
export XSLTPROC=/usr/bin/xsltproc
export ZLIB_CFLAGS=$(gb_SPACE)
export ZLIB_LIBS=$(gb_SPACE)
export ZLIB_TARBALL=
