 # config variable for LibreOffice
 # this file is intented to be able to be included in a Makefile
 # and not to be sourced in a shell session
 #

# Horrible hack to prepend spaces to expansions
# Spaces are usually eaten by make parser but not if variable expands to space.
# Space prefix is desirable because system CFLAGS may be completely empty,
# which means that the variables defined here would need extra twiddling
# to get them into invoked external configures and override pkg-config there.
gb_SPACE:=$(gb_SPACE) $(gb_SPACE)
export SRC_ROOT=/local/home/tinderbox/master-mingw

export ABOUT_BACKGROUND_SVG=
export AFMS_TARBALL=1756c4fa6c616ae15973c104cd8cb256-Adobe-Core35_AFMs-314.tar.gz
export ALIGNOF_DOUBLE=8
export ALIGNOF_INT=4
export ALIGNOF_LONG=4
export ALIGNOF_SHORT=2
export ALLOC=
export ALL_LANGS=en-US af am ar as ast be bg bn bn-IN bo br brx bs ca ca-XV cs cy da de dgo dz el en-GB en-ZA eo es et eu fa fi fr ga gd gl gu he hi hr hu id is it ja ka kk km kn ko kok ks ku lb lo lt lv mai mk ml mn mni mr my nb ne nl nn nr nso oc om or pa-IN pl pt pt-BR qtz ro ru rw sa-IN sat sd sh si sk sl sq sr ss st sv sw-TZ ta te tg th tn tr ts tt ug uk uz ve vi xh zh-CN zh-TW zu
export ANT=/usr/bin/ant
export ANT_HOME=/usr/share/ant
export ANT_LIB=/usr/share/ant/lib
export ANCIENT_BISON=NO
export ANDROID_APP_ABI=
export ANDROID_NDK_HOME=
export ANDROID_NDK_TOOLCHAIN_VERSION_SUBDIR=
export ANDROID_NDK_GDBSERVER=
export ANDROID_SDK_HOME=
export APACHE_COMMONS_CODEC_TARBALL=
export APACHE_COMMONS_HTTPCLIENT_TARBALL=
export APACHE_COMMONS_LANG_TARBALL=
export APACHE_COMMONS_LOGGING_TARBALL=
export AR=i686-w64-mingw32-ar
export ASSERT_ALWAYS_ABORT=FALSE
export ATL_INCLUDE=
export ATL_LIB=
export AWTLIB=-ljawt
export BARCODE_EXTENSION_PACK=
export BERKELEYDB_TARBALL=
export BOOST_CPPFLAGS=-I/usr/i686-w64-mingw32/sys-root/mingw/include
export BOOST_DATE_TIME_LIB=-lboost_date_time-mt.dll
export BOOST_LDFLAGS=-L/usr/i686-w64-mingw32/sys-root/mingw/lib
export BOOST_TARBALL=
export BSH_JAR=
export BSH_TARBALL=ea570af93c284aa9e5621cd563f54f4d-bsh-2.0b1-src.tar.gz
export BUILD_DMAKE=YES
export BUILD_MOZAB=
export BUILD_PLATFORM=x86_64-unknown-linux-gnu
export BUILD_POSTGRESQL_SDBC=
export BUILD_TYPE=LibO DESKTOP DBCONNECTIVITY EXTENSIONS SCRIPTING DYNLOADING HELP UCPP ZLIB JPEG CLUCENE LCMS2 PYUNO HSQLDB SANE LIBEXTTEXTCAT BSH RHINO MORE_FONTS AFMS LIBLANGTAG
export BUILD_UNOWINREG=NO
export BUILD_VER_STRING=
export BUILD_X64=
export CAIRO_CFLAGS=$(gb_SPACE)
export CAIRO_LIBS=$(gb_SPACE)
export CAIRO_TARBALL=
export CC=ccache i686-w64-mingw32-gcc
export CC_FOR_BUILD=ccache gcc
export CDR_CFLAGS=$(gb_SPACE)
export CDR_LIBS=$(gb_SPACE)
export CDR_TARBALL=3c0037fb07dea2f0bbae8386fa7c6a9a-libcdr-0.0.9.tar.bz2
# export CFLAGS=
export CHECK_PARALLELISM?=15
export CLANGPLUGIN_CPPFLAGS=
export CLUCENE_CFLAGS=$(gb_SPACE)
export CLUCENE_LIBS=$(gb_SPACE)
export CLUCENE_TARBALL=48d647fbd8ef8889e5a7f422c1bfda94-clucene-core-2.3.3.4.tar.gz
export CMIS_CFLAGS=$(gb_SPACE)
export CMIS_LIBS=$(gb_SPACE)
export CMIS_TARBALL=b2371dc7cf4811c9d32146eec913d296-libcmis-0.3.0.tar.gz
export COM=GCC
export COM_GCC_IS_CLANG=
export COMEX=
export COMMONS_CODEC_JAR=
export COMMONS_HTTPCLIENT_JAR=
export COMMONS_LANG_JAR=
export COMMONS_LOGGING_JAR=
export COMPATH=/usr
export COMPILER_PLUGINS=
export COMP_ENV=wntgcci
export COM_FOR_BUILD=GCC
export CPPUNIT_CFLAGS=$(gb_SPACE)-I/usr/i686-w64-mingw32/sys-root/mingw/include  
export CPPUNIT_LIBS=$(gb_SPACE)-L/usr/i686-w64-mingw32/sys-root/mingw/lib -lcppunit  
export CPPUNIT_TARBALL=
export CPU=I
export CPUNAME=INTEL
export CPUNAME_FOR_BUILD=X86_64
export CPU_FOR_BUILD=X
export CROSS_COMPILING=YES
export CT2N_TARBALL=
export CURL_TARBALL=
export CURL_CFLAGS=$(gb_SPACE)-I/usr/i686-w64-mingw32/sys-root/mingw/include  
export CURL_LIBS=$(gb_SPACE)-L/usr/i686-w64-mingw32/sys-root/mingw/lib -lcurl  
export CXX=ccache i686-w64-mingw32-g++
export CXX_FOR_BUILD=ccache g++
export CXX_X64_BINARY=
# export CXXFLAGS=
export DATADIR=/usr/local/share
export DBGHELP_DLL=13fbc2e8b37ddf28181dd6d8081c2b8e-dbghelp.dll
export DBUSMENUGTK_CFLAGS=$(gb_SPACE)@DBUSMENUGTK_CFLAGS@
export DBUSMENUGTK_LIBS=$(gb_SPACE)@DBUSMENUGTK_LIBS@
export DBUS_CFLAGS=$(gb_SPACE)
export DBUS_LIBS=$(gb_SPACE)
export DB_CPPLIB=db_cxx
export DB_LIB=db
export debug=
export DEFAULT_MOZILLA_TOOLKIT=
export DEFAULT_TO_ENGLISH_FOR_PACKING=yes
export DEVINSTALLDIR=/local/home/tinderbox/master-mingw/solver/wntgcci.pro/installation
export DIAGRAM_EXTENSION_PACK=
export DICT_SYSTEM_DIR=file:///usr/share/myspell
export DIRECTXSDK_LIB=
export DISABLE_ACTIVEX=TRUE
export DISABLE_ATL=TRUE
export DISABLE_DBCONNECTIVITY=
export DISABLE_DYNLOADING=
export DISABLE_EXTENSIONS=
export DISABLE_SCRIPTING=
export DISABLE_LINKOO=
export DISABLE_NEON=
export DISABLE_CVE_TESTS=
export DISABLE_PYTHON=
export DLLTOOL=i686-w64-mingw32-dlltool
export DMAKEROOT=/local/home/tinderbox/master-mingw/solenv/inc/startup
export DOCDIR=/usr/local/share/doc/libreoffice
export DOXYGEN=
export DO_FETCH_TARBALLS=YES
export DPKG=
export DYNAMIC_CRT=TRUE
export ENABLE_CAIRO_CANVAS=
export ENABLE_CRASHDUMP=
export ENABLE_CUPS=
export ENABLE_DBUS=
export ENABLE_PACKAGEKIT=
export ENABLE_DBGUTIL=
export ENABLE_DEBUG=
export ENABLE_DEBUGINFO_FOR=
export ENABLE_DIRECTX=
export ENABLE_EVOAB2=
export ENABLE_GCONF=
export ENABLE_GIO=
export ENABLE_GNOMEVFS=
export ENABLE_CORETEXT=NO
export ENABLE_GRAPHITE=TRUE
export ENABLE_GSTREAMER=
export ENABLE_GSTREAMER_0_10=
export ENABLE_GTK3=
export ENABLE_GTK=
export ENABLE_GTK_PRINT=
export ENABLE_HEADLESS=
export ENABLE_TDEAB=
export ENABLE_TDE=
export ENABLE_KAB=
export ENABLE_KDE4=
export ENABLE_KDE=
export ENABLE_LIBLANGTAG=YES
export ENABLE_LOCKDOWN=
export ENABLE_LTO=
export ENABLE_MEDIAWIKI=NO
export ENABLE_MINIMIZER=NO
export ENABLE_MYSQLC=NO
export ENABLE_NPAPI_FROM_BROWSER=YES
export ENABLE_NPAPI_INTO_BROWSER=NO
export ENABLE_ONLINE_UPDATE=TRUE
export ENABLE_OPENGL=
export ENABLE_OXYGENOFFICE=NO
export ENABLE_PDFIMPORT=NO
export ENABLE_PRESENTER_SCREEN=NO
export ENABLE_QUICKSTART_LIBPNG=TRUE
export ENABLE_RANDR=
export ENABLE_RELEASE_BUILD=FALSE
export ENABLE_SDREMOTE=YES
export ENABLE_SDREMOTE_BLUETOOTH=NO
export ENABLE_REPORTBUILDER=NO
export ENABLE_SCRIPTING_BEANSHELL=YES
export ENABLE_SCRIPTING_JAVASCRIPT=YES
export ENABLE_SCRIPTING_PYTHON=YES
export ENABLE_SILENT_MSI=FALSE
export ENABLE_SYSTRAY_GTK=
export ENABLE_TELEPATHY=
export ENABLE_ZENITY=TRUE
export EPM=NO
export EPM_FLAGS=
export EPM_TARBALL=
export EXTERNAL_WARNINGS_NOT_ERRORS=TRUE
# export FIND=
export FLAT_LOGO_SVG=
export FLEX=/usr/bin/flex
export FLUTE_JAR=
export FONT_LINLIBERTINEG_TARBALL=e7a384790b13c29113e22e596ade9687-LinLibertineG-20120116.zip
export FONT_LIBERATION_NARROW_TARBALL=0be45d54cc5e1c2e3102e32b8c190346-liberation-fonts-ttf-1.07.1.tar.gz
export FONT_LIBERATION_TARBALL=5c781723a0d9ed6188960defba8e91cf-liberation-fonts-ttf-2.00.1.tar.gz
export FONT_GENTIUM_TARBALL=35efabc239af896dfb79be7ebdd6e6b9-gentiumbasic-fonts-1.10.zip
export FONT_DEJAVU_TARBALL=f872f4ac066433d8ff92f5e316b36ff9-dejavu-fonts-ttf-2.33.zip
export FONT_PTSERIF_TARBALL=c3c1a8ba7452950636e871d25020ce0d-pt-serif-font-1.0000W.tar.gz
export FONT_OPENSANS_TARBALL=7a15edea7d415ac5150ea403e27401fd-open-sans-font-ttf-1.10.tar.gz
export FONT_SOURCESANS_TARBALL=1e9ddfe25ac9577da709d7b2ea36f939-source-sans-font-1.036.tar.gz
export FONT_SOURCECODE_TARBALL=0279a21fab6f245e85a6f85fea54f511-source-code-font-1.009.tar.gz
export FONTCONFIG_CFLAGS=$(gb_SPACE)
export FONTCONFIG_LIBS=$(gb_SPACE)
export FONTCONFIG_TARBALL=
export FRAMEWORKSHOME=
export FREETYPE_CFLAGS=$(gb_SPACE)
export FREETYPE_LIBS=$(gb_SPACE)
export FREETYPE_TARBALL=
export GCONF_CFLAGS=$(gb_SPACE)
export GCONF_LIBS=$(gb_SPACE)
export GIO_CFLAGS=$(gb_SPACE)
export GIO_LIBS=$(gb_SPACE)
export GIT_LINK_SRC=
export GIT_NEEDED_SUBMODULES=helpcontent2 
export PARALLELISM?=15
export GNOMEVFS_CFLAGS=$(gb_SPACE)
export GNOMEVFS_LIBS=$(gb_SPACE)
 export GNUCOPY=/bin/cp
export GNUMAKE=make
export GNUPATCH=/usr/bin/patch
export GNUTAR=tar
export GOBJECT_CFLAGS=$(gb_SPACE)
export GOBJECT_LIBS=$(gb_SPACE)
export GOOGLE_DOCS_EXTENSION_PACK=
export GPERF=/usr/bin/gperf
export GPERF=/usr/bin/gperf
export GRAPHITE_CFLAGS=$(gb_SPACE)-I/usr/i686-w64-mingw32/sys-root/mingw/include  
export GRAPHITE_LIBS=$(gb_SPACE)-L/usr/i686-w64-mingw32/sys-root/mingw/lib -lgraphite2  
export GRAPHITE_TARBALL=
# export GREP=
export GSTREAMER_CFLAGS=$(gb_SPACE)
export GSTREAMER_LIBS=$(gb_SPACE)
export GSTREAMER_0_10_CFLAGS=$(gb_SPACE)
export GSTREAMER_0_10_LIBS=$(gb_SPACE)
export GTHREAD_CFLAGS=$(gb_SPACE)
export GTHREAD_LIBS=$(gb_SPACE)
export GTK3_CFLAGS=$(gb_SPACE)
export GTK3_LIBS=$(gb_SPACE)
export GTK_CFLAGS=$(gb_SPACE)
export GTK_LIBS=$(gb_SPACE)
export GTK_PRINT_CFLAGS=$(gb_SPACE)
export GTK_PRINT_LIBS=$(gb_SPACE)
export GUI=WNT
export GUIBASE=WIN
export GUIBASE_FOR_BUILD=unx
export GUI_FOR_BUILD=UNX
export GXX_INCLUDE_PATH=/usr/lib64/gcc/i686-w64-mingw32/4.7.0/include/c++
export HAVE_CXX0X=
export HAVE_GCC_AVX=TRUE
export HAVE_GCC_BUILTIN_ATOMIC=TRUE
export HAVE_GCC_GGDB2=TRUE
export HAVE_GCC_FINLINE_LIMIT=TRUE
export HAVE_GCC_FNO_INLINE=TRUE
export HAVE_GCC_FNO_DEFAULT_INLINE=TRUE
export HAVE_GCC_FNO_ENFORCE_EH_SPECS=TRUE
export HAVE_GCC_NO_LONG_DOUBLE=TRUE
export HAVE_GCC_VISIBILITY_BROKEN=
export HAVE_GCC_VISIBILITY_FEATURE=TRUE
export HAVE_GNUMAKE_FILE_FUNC=
export HAVE_SFINAE_ANONYMOUS_BROKEN=
export HAVE_GETOPT=NO
export HAVE_LD_BSYMBOLIC_FUNCTIONS=TRUE
export HAVE_LD_HASH_STYLE=FALSE
export HAVE_NON_CONST_NPP_GETMIMEDESCRIPTION=
export HAVE_POSIX_FALLOCATE=NO
export HAVE_READDIR_R=NO
export HAVE_THREADSAFE_STATICS=TRUE
export HOST_PLATFORM=i686-w64-mingw32
export HSQLDB_JAR=
export HSQLDB_TARBALL=17410483b5b5f267aa18b7e00b65e6e0-hsqldb_1_8_0.zip
export HSQLDB_USE_JDBC_4_1=YES
export HUNART_EXTENSION_PACK=
export HUNSPELL_TARBALL=
export HUNSPELL_CFLAGS=$(gb_SPACE)-I/usr/i686-w64-mingw32/sys-root/mingw/include/hunspell  
export HUNSPELL_LIBS=$(gb_SPACE)-L/usr/i686-w64-mingw32/sys-root/mingw/lib -lhunspell-1.3  
export HYPHEN_LIB=$(gb_SPACE)-lhyphen
export HYPHEN_TARBALL=
export HYPH_SYSTEM_DIR=file:///usr/share/hyphen
export ICECREAM_RUN=
export ICU_MAJOR=4
export ICU_MICRO=1
export ICU_MINOR=8
export ICU_RECLASSIFIED_CLOSE_PARENTHESIS=YES
export ICU_RECLASSIFIED_CONDITIONAL_JAPANESE_STARTER=YES
export ICU_RECLASSIFIED_HEBREW_LETTER=YES
export ICU_RECLASSIFIED_PREPEND_SET_EMPTY=YES
export ICU_TARBALL=
export ICU_DATA_SUBSET_ZIP=
export ILIB=
export INPATH=wntgcci.pro
export INPATH_FOR_BUILD=unxlngx6.pro
export INSTALLDIR=/usr/local/lib/libreoffice
export INSTALLDIRNAME=libreoffice
export INTRO_BITMAP=
export JAVAIFLAGS=
export JAVAINTERPRETER=/usr/bin/java
export JAVACISGCJ=
export JAVACISKAFFE=
export JAVACOMPILER=/usr/bin/javac
export JAVADOC=/usr/bin/javadoc
# export JAVALIB=
export JAVA_HOME=/usr/lib64/jvm/java-1.6.0-sun
export JAVA_SOURCE_VER=1.6
export JAVA_TARGET_VER=1.6
export JDK=sun
# export JDKLIB=
export JITC_PROCESSOR_TYPE=
export JFREEREPORT_JAR=
export JPEG_TARBALL=a2c10c04f396a9ce72894beb18b4e1f9-jpeg-8c.tar.gz
export JVM_ONE_PATH_CHECK=
export TDE_CFLAGS=$(gb_SPACE)
export TDE_LIBS=$(gb_SPACE)
export KDE4_CFLAGS=$(gb_SPACE)
export KDE4_LIBS=$(gb_SPACE)
export KDE_CFLAGS=$(gb_SPACE)
export KDE_GLIB_CFLAGS=$(gb_SPACE)
export KDE_GLIB_LIBS=$(gb_SPACE)
export KDE_HAVE_GLIB=
export KDE_LIBS=$(gb_SPACE)
export LANGUAGETOOL_TARBALL=
export L10N_MODULE=/local/home/tinderbox/master-mingw/translations
export LCMS2_CFLAGS=$(gb_SPACE)-I/local/home/tinderbox/master-mingw/workdir/wntgcci.pro/UnpackedTarball/lcms2/include -Wno-long-long
export LCMS2_LIBS=$(gb_SPACE)-L/local/home/tinderbox/master-mingw/solver/wntgcci.pro/lib -llcms2
export LCMS2_TARBALL=861ef15fa0bc018f9ddc932c4ad8b6dd-lcms2-2.4.tar.gz
# export LDFLAGS=
export LFS_CFLAGS=-D_FILE_OFFSET_BITS=64
export LIBBASE_JAR=
export LIBDIR=/usr/local/lib
export LIBEXSLT_CFLAGS=$(gb_SPACE)-I/usr/i686-w64-mingw32/sys-root/mingw/include -I/usr/i686-w64-mingw32/sys-root/mingw/include/libxml2  
export LIBEXSLT_LIBS=$(gb_SPACE)-L/usr/i686-w64-mingw32/sys-root/mingw/lib -lexslt -lxslt -lz -lgcrypt -lgpg-error -lxml2  
export LIBEXTTEXTCAT_CFLAGS=$(gb_SPACE)
export LIBEXTTEXTCAT_LIBS=$(gb_SPACE)
export LIBEXTTEXTCAT_TARBALL=dc3d21a3921931096d6e80f6701f6763-libexttextcat-3.4.0.tar.bz2
export LIBFONTS_JAR=
export LIBFORMULA_JAR=
export LIBLAYOUT_JAR=
export LIBLANGTAG_CFLAGS=$(gb_SPACE)
export LIBLANGTAG_LIBS=$(gb_SPACE)
export LIBLANGTAG_TARBALL=54e578c91b1b68e69c72be22adcb2195-liblangtag-0.4.0.tar.bz2
export LIBLOADER_JAR=
export LIBMGR_X64_BINARY=
export LIBMYSQL_PATH=
export LIBPNG_CFLAGS=$(gb_SPACE)-I/usr/i686-w64-mingw32/sys-root/mingw/include/libpng15  
export LIBPNG_LIBS=$(gb_SPACE)-L/usr/i686-w64-mingw32/sys-root/mingw/lib -lpng15  
export LIBREPOSITORY_JAR=
export LIBSERIALIZER_JAR=
export LIBXML_CFLAGS=$(gb_SPACE)-I/usr/i686-w64-mingw32/sys-root/mingw/include/libxml2  
export LIBXML_JAR=
export LIBXML_LIBS=$(gb_SPACE)-L/usr/i686-w64-mingw32/sys-root/mingw/lib -lxml2  
export LIBXML_TARBALL=
export LIBXMLSEC_TARBALL=1f24ab1d39f4a51faf22244c94a6203f-xmlsec1-1.2.14.tar.gz
export LIBXSLT_CFLAGS=$(gb_SPACE)-I/usr/i686-w64-mingw32/sys-root/mingw/include -I/usr/i686-w64-mingw32/sys-root/mingw/include/libxml2  
export LIBXSLT_LIBS=$(gb_SPACE)-L/usr/i686-w64-mingw32/sys-root/mingw/lib -lxslt -lz -lxml2  
export LIBXSLT_TARBALL=
export LINK_X64_BINARY=
export LPSOLVE_TARBALL=
# export LS=
export MANDIR=/usr/local/share/man
export MACOSX_DEPLOYMENT_TARGET=
export MACOSX_DEPLOYMENT_TARGET_FOR_BUILD=
export MACOSX_SDK_PATH=
export MACOSX_SDK_VERSION=
export MAC_OS_X_VERSION_MAX_ALLOWED=
export MAC_OS_X_VERSION_MIN_REQUIRED=
export MDDS_CPPFLAGS=$(gb_SPACE)-DMDDS_HASH_CONTAINER_BOOST
export MDDS_TARBALL=9f9e15966b5624834157fe3d748312bc-mdds_0.6.1.tar.bz2
export MERGELIBS=
export MFC_INCLUDE=
export MFC_LIB=
export MINGWCXX=
export MINGWSTRIP=
export MINGW_BOOST_DATE_TIME_DLL=libboost_date_time-mt.dll
export MINGW_CAIRO_DLL=
export MINGW_CLIB_DIR=/usr/lib64/gcc/i686-w64-mingw32/4.7.0
export MINGW_CRYPTO_DLL=libcrypto-8.dll
export MINGW_CURL_DLL=libcurl-4.dll
export MINGW_DB_DLL=libdb-4.8.dll
export MINGW_EXPAT_DLL=libexpat-1.dll
export MINGW_FONTCONFIG_DLL=
export MINGW_FREETYPE_DLL=
export MINGW_GCCDLL=libgcc_s_sjlj-1.dll
export MINGW_GCRYPT_DLL=libgcrypt-11.dll
export MINGW_GNUTLS_DLL=libgnutls-26.dll
export MINGW_GPG_ERROR_DLL=libgpg-error-0.dll
export MINGW_GRAPHITE2_DLL=libgraphite2.dll
export MINGW_GXXDLL=libstdc++-6.dll
export MINGW_HUNSPELL_DLL=libhunspell-1.3-0.dll
export MINGW_HYPHEN_DLL=libhyphen-0.dll
export MINGW_ICONV_DLL=
export MINGW_ICUDATA_DLL=icudata48.dll
export MINGW_ICUI18N_DLL=icui18n48.dll
export MINGW_ICUUC_DLL=icuuc48.dll
export MINGW_IDN_DLL=libidn-11.dll
export MINGW_JPEG_DLL=
export MINGW_LCMS2_DLL=
export MINGW_LIBEXSLT_DLL=libexslt-0.dll
export MINGW_LIBLANGTAG_DLL=
export MINGW_LIBXML_DLL=libxml2-2.dll
export MINGW_LIBXSLT_DLL=libxslt-1.dll
export MINGW_LPSOLVE_DLL=lpsolve55.dll
export MINGW_MYTHES_DLL=libmythes-1.2-0.dll
export MINGW_NEON_DLL=libneon-27.dll
export MINGW_NSPR4_DLL=libnspr4.dll
export MINGW_NSS3_DLL=nss3.dll
export MINGW_NSSUTIL3_DLL=nssutil3.dll
export MINGW_PIXMAN_DLL=
export MINGW_PLC4_DLL=libplc4.dll
export MINGW_PLDS4_DLL=libplds4.dll
export MINGW_PNG15_DLL=
export MINGW_PYTHON_DLL=libpython2.6.dll
export MINGW_PYTHON_EXE=python.exe
export MINGW_PYTHON_MAJOR_VERSION=2.6
export MINGW_PYVERSION=2.6.2
export MINGW_RAPTOR_DLL=libraptor-1.dll
export MINGW_RASQAL_DLL=librasqal-2.dll
export MINGW_READLINE_DLL=libreadline6.dll
export MINGW_REDLAND_DLL=librdf-0.dll
export MINGW_SHARED_GCCLIB=YES
export MINGW_SHARED_GXXLIB=YES
export MINGW_SHARED_LIBSTDCPP=-lstdc++
export MINGW_SQLITE3_DLL=libsqlite3-0.dll
export MINGW_SMIME3_DLL=smime3.dll
export MINGW_SSH2_DLL=libssh2-1.dll
export MINGW_SSL3_DLL=ssl3.dll
export MINGW_SSL_DLL=libssl-8.dll
export MINGW_SYSROOT=/usr/i686-w64-mingw32/sys-root/mingw
export MINGW_TASN1_DLL=libtasn1-3.dll
export MINGW_TERMCAP_DLL=libtermcap-0.dll
export MINGW_ZLIB_DLL=zlib1.dll
export MKDEPENDSOLVER=TRUE
export ML_EXE=
export MOC4=moc
export MOC=moc
export MOZILLABUILD=
export NPAPI_HEADERS_CFLAGS=$(gb_SPACE)
export MOZILLA_VERSION=
export MOZ_FLAVOUR=
export MOZ_INC=
export MOZ_LIB=
export MOZ_LIB_XPCOM=
export MSPUB_CFLAGS=$(gb_SPACE)
export MSPUB_LIBS=$(gb_SPACE)
export MSPUB_TARBALL=b2db54b6e96287ac995d7ed654ace4fc-libmspub-0.0.3.tar.bz2
export MYSQL_DEFINES=
export MYSQL_INC=
export MYSQL_LIB=
export MYSQLCPPCONN_TARBALL=
export MYTHES_CFLAGS=$(gb_SPACE)-I/usr/i686-w64-mingw32/sys-root/mingw/include  
export MYTHES_LIBS=$(gb_SPACE)-L/usr/i686-w64-mingw32/sys-root/mingw/lib -lmythes-1.2  
export MYTHES_TARBALL=
export NEON_CFLAGS=$(gb_SPACE)-I/usr/i686-w64-mingw32/sys-root/mingw/include/neon  
export NEON_LIBS=$(gb_SPACE)-L/usr/i686-w64-mingw32/sys-root/mingw/lib -lneon  
export NEON_TARBALL=
export NEON_VERSION=0296
export NM=i686-w64-mingw32-nm
export nodep=
export NSS_CFLAGS=$(gb_SPACE)-I/usr/i686-w64-mingw32/sys-root/mingw/include/nss3 -I/usr/i686-w64-mingw32/sys-root/mingw/include/nspr4  
export NSS_LIBS=$(gb_SPACE)-L/usr/i686-w64-mingw32/sys-root/mingw/lib -lssl3 -lsmime3 -lnss3 -lnssutil3 -lplds4 -lplc4 -lnspr4  
export NSS_TARBALL=
export NUMBERTEXT_EXTENSION_PACK=
# export OBJCFLAGS=
# export OBJCXXFLAGS=
export OBJDUMP=i686-w64-mingw32-objdump
export OOOBLOGGER_EXTENSION_PACK=
export OOODMAKEMODE=YES
export OOOP_FONTS_PACK=
export OOOP_GALLERY_PACK=
export OOOP_SAMPLES_PACK=
export OOOP_TEMPLATES_PACK=
export OOO_JUNIT_JAR=
export OOO_SHELL=/bin/sh
export OOO_VENDOR=
export OPENLDAP_TARBALL=
export OPENSSL_CFLAGS=$(gb_SPACE)-I/usr/i686-w64-mingw32/sys-root/mingw/include  
export OPENSSL_LIBS=$(gb_SPACE)-L/usr/i686-w64-mingw32/sys-root/mingw/lib -lssl -lcrypto -lws2_32 -lgdi32 -lz  
export OPENSSL_TARBALL=
export ORCUS_CFLAGS=$(gb_SPACE)
export ORCUS_LIBS=$(gb_SPACE)
export ORCUS_TARBALL=46d9f4cf8b145c21ce1056e116d2ce71-liborcus_0.1.0.tar.bz2
export OS=WNT
export OSVERSION=
export OS_FOR_BUILD=LINUX
export OUTDIR=/local/home/tinderbox/master-mingw/solver/wntgcci.pro
export OUTDIR_FOR_BUILD=/local/home/tinderbox/master-mingw/solver/unxlngx6.pro
export OUTPATH=wntgcci
export OUTPATH_FOR_BUILD=unxlngx6
export OXYGENOFFICE_PACK=
export PATH=.:/local/home/tinderbox/master-mingw/solenv/bin:/local/home/tinderbox/master-mingw/solenv/unxlngx6/bin:/usr/lib64/mpi/gcc/openmpi/bin:/local/home/tinderbox/bin:/usr/local/bin:/usr/bin:/bin:/usr/bin/X11:/usr/X11R6/bin:/usr/games:/opt/kde3/bin:/usr/lib/mit/bin:/usr/lib/mit/sbin:/usr/NX/bin:/usr/lib/qt3/bin:/usr/lib64/jvm/java-1.6.0-sun/bin
export PATH_SEPERATOR=:
export PERL=/usr/bin/perl
export PIXMAN_TARBALL=
export PKGFORMAT=archive
export PKGMK=
export PKG_CONFIG=/usr/bin/i686-w64-mingw32-pkg-config
export PLATFORMID=windows_x86
export PNG_TARBALL=
export POPPLER_CFLAGS=$(gb_SPACE)
export POPPLER_LIBS=$(gb_SPACE)
export POSTGRESQL_INC=
export POSTGRESQL_LIB=
export POSTGRESQL_TARBALL=
export PREBUILD_MOZAB=
export PREFIXDIR=/usr/local
export PRODUCT=full
export PRODUCTNAME=LibreOffice
export PRODUCTVERSION=4.0
export PROGRESSBARCOLOR=255,255,255
export PROGRESSFRAMECOLOR=20,136,3
export PROGRESSTEXTCOLOR=255,255,255
export PROGRESSTEXTBASELINE=287
export PROGRESSPOSITION=61,317
export PROGRESSSIZE=407,6
export PROEXT=.pro
export PSPRINT=TRUE
export PTHREAD_CFLAGS=
export PTHREAD_LIBS=
export PYTHON=
export PYTHON_CFLAGS=$(gb_SPACE)-I/usr/i686-w64-mingw32/sys-root/mingw/include/python2.6
export PYTHON_FOR_BUILD=/usr/bin/python
export PYTHON_LIBS=$(gb_SPACE)-L/usr/i686-w64-mingw32/sys-root/mingwlib -lpython2.6 
export PYTHON_TARBALL=
export RANLIB=i686-w64-mingw32-ranlib
export RAPTOR_TARBALL=
export RASQAL_TARBALL=
export REDLAND_CFLAGS=$(gb_SPACE)-I/usr/i686-w64-mingw32/sys-root/mingw/include -I/usr/i686-w64-mingw32/sys-root/mingw/include/rasqal  
export REDLAND_LIBS=$(gb_SPACE)-L/usr/i686-w64-mingw32/sys-root/mingw/lib -lrdf  
export REDLAND_TARBALL=
export RHINO_JAR=
export RHINO_TARBALL=798b2ffdc8bcfe7bca2cf92b62caf685-rhino1_5R5.zip
export RPM=
export RTL_OS=Windows
export RTL_ARCH=x86
export SAC_JAR=
export JFREEREPORT_SAC_TARBALL=
export JFREEREPORT_LIBBASE_TARBALL=
export JFREEREPORT_FLUTE_TARBALL=
export JFREEREPORT_LIBLOADER_TARBALL=
export JFREEREPORT_LIBXML_TARBALL=
export JFREEREPORT_LIBFORMULA_TARBALL=
export JFREEREPORT_LIBFONTS_TARBALL=
export JFREEREPORT_LIBREPOSITORY_TARBALL=
export JFREEREPORT_LIBSERIALIZER_TARBALL=
export JFREEREPORT_FLOW_ENGINE_TARBALL=
export JFREEREPORT_LIBLAYOUT_TARBALL=
export EXPAT_TARBALL=
export SAL_ENABLE_FILE_LOCKING=1
export SCPDEFS= -DCROSS_COMPILING -DWITH_HELP -DSYSTEM_DB -DWITHOUT_EXTENSION_MINIMIZER -DWITHOUT_EXTENSION_PRESENTER_SCREEN -DWITHOUT_EXTENSION_PDFIMPORT -DWITHOUT_EXTENSION_MEDIAWIKI -DWITHOUT_EXTENSION_REPORTDESIGN -DWITHOUT_MATHMLDTD -DTHEME_CRYSTAL -DTHEME_DEFAULT -DTHEME_HICONTRAST -DTHEME_OXYGEN -DTHEME_TANGO -DTHEME_TANGO_TESTING -DWITH_HELPPACK_INTEGRATION
export SERVLETAPI_JAR=
export SHOWINCLUDES_PREFIX=
export SIZEOF_DOUBLE=8
export SIZEOF_INT=4
export SIZEOF_LONG=4
export SIZEOF_LONGLONG=8
export SIZEOF_POINTER=4
export SIZEOF_SHORT=2
export SOLARENV=/local/home/tinderbox/master-mingw/solenv
export SOLARINC=-I. -I/local/home/tinderbox/master-mingw/solver/wntgcci.pro/inc/external -I/local/home/tinderbox/master-mingw/solver/wntgcci.pro/inc -I/local/home/tinderbox/master-mingw/solenv/inc  -I/local/home/tinderbox/master-mingw/solenv/inc/win32 -I/local/home/tinderbox/master-mingw/solenv/inc/wntgcci -I/usr/lib64/jvm/java-1.6.0-sun/include
export SOLARINC_FOR_BUILD=-I. -I/local/home/tinderbox/master-mingw/solver/unxlngx6.pro/inc/external -I/local/home/tinderbox/master-mingw/solver/unxlngx6.pro/inc -I/local/home/tinderbox/master-mingw/solenv/inc -I/usr/lib64/jvm/java-1.6.0-sun/include -I/usr/lib64/jvm/java-1.6.0-sun/include/linux -I/usr/lib64/jvm/java-1.6.0-sun/include/native_threads/include
export SOLARLIB=-L../lib -L/local/home/tinderbox/master-mingw/solenv/wntgcci/lib -L/local/home/tinderbox/master-mingw/solver/wntgcci.pro/lib
export SOLARLIB_FOR_BUILD=-L../lib -L/local/home/tinderbox/master-mingw/solenv/unxlngx6/lib -L/local/home/tinderbox/master-mingw/solver/unxlngx6.pro/lib -L/local/home/tinderbox/master-mingw/solenv/unxlngx6/lib
export SOLARVER=/local/home/tinderbox/master-mingw/solver
export SOLARVERSION=/local/home/tinderbox/master-mingw/solver
export SOLAR_JAVA=TRUE
export SPLIT_APP_MODULES=
export SPLIT_OPT_FEATURES=
export SRCDIR=/local/home/tinderbox/master-mingw
export STARTCENTER_LEFT_BITMAP=
export STARTCENTER_RIGHT_BITMAP=
export STARTCENTER_RTL_LEFT_BITMAP=
export STARTCENTER_RTL_RIGHT_BITMAP=
export STARTCENTER_SPACE_BITMAP=
export STRIP=i686-w64-mingw32-strip
export STRIP_COMPONENTS=--strip-components
export SUNTEMPLATES_DE_PACK=
export SUNTEMPLATES_EN_US_PACK=
export SUNTEMPLATES_ES_PACK=
export SUNTEMPLATES_FR_PACK=
export SUNTEMPLATES_HU_PACK=
export SUNTEMPLATES_IT_PACK=
export SWING_TARBALL=35c94d2df8893241173de1d16b6034c0-swingExSrc.zip
export SYSBASE=
export SYSTEM_APACHE_COMMONS=
export SYSTEM_BOOST=YES
export SYSTEM_BSH=NO
export SYSTEM_CAIRO=
export SYSTEM_CLUCENE=NO
export SYSTEM_CPPUNIT=YES
export SYSTEM_CURL=YES
export SYSTEM_DB=YES
export SYSTEM_DB_CFLAGS=-DSYSTEM_DB_HEADER='<db.h>'
export SYSTEM_DICTS=YES
export SYSTEM_EXPAT=YES
export SYSTEM_GENBRK=
export SYSTEM_GENCCODE=
export SYSTEM_GENCMN=
export SYSTEM_GRAPHITE=YES
export SYSTEM_HSQLDB=NO
export SYSTEM_HUNSPELL=YES
export SYSTEM_HYPH=YES
export SYSTEM_ICU=YES
export SYSTEM_JFREEREPORT=NO
export SYSTEM_JPEG=NO
export SYSTEM_LCMS2=NO
export SYSTEM_LIBC=YES
export SYSTEM_LIBCDR=NO
export SYSTEM_LIBCMIS=NO
export SYSTEM_LIBEXTTEXTCAT=NO
export SYSTEM_LIBEXTTEXTCAT_DATA=
export SYSTEM_LIBLANGTAG=NO
export SYSTEM_LIBMSPUB=NO
export SYSTEM_LIBORCUS=NO
export SYSTEM_LIBPNG=YES
export SYSTEM_LIBVISIO=NO
export SYSTEM_LIBWPD=NO
export SYSTEM_LIBWPG=NO
export SYSTEM_LIBWPS=NO
export SYSTEM_LIBXML=YES
export SYSTEM_LIBXSLT=YES
export SYSTEM_LIBXSLT_FOR_BUILD=YES
export SYSTEM_LPSOLVE=YES
export SYSTEM_MDDS=NO
export SYSTEM_MESA_HEADERS=
export SYSTEM_MOZILLA=
export SYSTEM_NPAPI_HEADERS=NO
export SYSTEM_MYSQL=
export SYSTEM_MYSQL_CPPCONN=
export SYSTEM_MYTHES=YES
export SYSTEM_NEON=YES
export SYSTEM_NSS=YES
export SYSTEM_ODBC_HEADERS=NO
export SYSTEM_OPENLDAP=
export SYSTEM_OPENSSL=YES
export SYSTEM_POPPLER=
export SYSTEM_POSTGRESQL=
export SYSTEM_PYTHON=YES
export SYSTEM_REDLAND=YES
export SYSTEM_RHINO=NO
export SYSTEM_SERVLETAPI=
export SYSTEM_STDLIBS=YES
export SYSTEM_UCPP=
export SYSTEM_VIGRA=NO
export SYSTEM_ZLIB=NO
export TARFILE_LOCATION=/local/home/tinderbox/master-mingw/src
export TELEPATHY_CFLAGS=$(gb_SPACE)
export TELEPATHY_LIBS=$(gb_SPACE)
export THES_SYSTEM_DIR=file:///usr/share/mythes
# export TMP=
export TMPDIR=/local/home/tinderbox/tmp
export TOMCAT_TARBALL=
export TYPO_EXTENSION_PACK=
export UCPP_TARBALL=0168229624cfac409e766913506961a8-ucpp-1.3.2.tar.gz
export UNIXWRAPPERNAME=
export UNOWINREG_DLL=185d60944ea767075d27247c3162b3bc-unowinreg.dll
export UPD=400
export USE_FT_EMBOLDEN=
export use_shl_version=TRUE
export USE_XINERAMA=NO
export UUIDGEN=/usr/bin/uuidgen
export VALGRIND_CFLAGS=$(gb_SPACE)
export VALIDATOR_EXTENSION_PACK=
export VCVER=
export VERBOSE=
export VIGRA_TARBALL=ea91f2fb4212a21d708aced277e6e85a-vigra1.4.0.tar.gz
export VISIO_CFLAGS=$(gb_SPACE)
export VISIO_LIBS=$(gb_SPACE)
export VISIO_TARBALL=1e961f0112e5986105749640c2b9bc41-libvisio-0.0.21.tar.bz2
export WATCH_WINDOW_EXTENSION_PACK=
export WINDOWS_SDK_HOME=
export WINDOWS_SDK_VERSION=
export WINDRES=i686-w64-mingw32-windres
export WINEGCC=
export WITHOUT_AFMS=
export WITHOUT_PPDS=
#export WITH_AGFA_MONOTYPE_FONTS=@WITH_AGFA_MONOTYPE_FONTS@
export WITH_COMPAT_OOWRAPPERS=
export WITH_EXTENSION_INTEGRATION=NO
export WITH_EXTRA_EXTENSIONS=
export WITH_EXTRA_FONT=NO
export WITH_EXTRA_GALLERY=NO
export WITH_EXTRA_SAMPLE=NO
export WITH_EXTRA_TEMPLATE=NO
export WITH_FONTS=YES
export WITH_GSSAPI=
export WITH_HELPPACK_INTEGRATION=YES
export WITH_KRB5=
export WITH_LANG=
export WITH_LANG_LIST=en-US
export WITH_LINKER_HASH_STYLE=
export WITH_MOZILLA=NO
export WITH_MYSPELL_DICTS=NO
export WITH_POOR_HELP_LOCALIZATIONS=
export WITH_STLPORT=NO
export WITH_THEMES= crystal default hicontrast oxygen tango tango_testing
export WORDS_BIGENDIAN=no
export WORKDIR=/local/home/tinderbox/master-mingw/workdir/wntgcci.pro
export WORKDIR_FOR_BUILD=/local/home/tinderbox/master-mingw/workdir/unxlngx6.pro
export WORK_STAMP=OOO400
export WPD_CFLAGS=$(gb_SPACE)-I/local/home/tinderbox/master-mingw/solver/wntgcci.pro/inc/external
export WPD_LIBS=$(gb_SPACE)-L/local/home/tinderbox/master-mingw/solver/wntgcci.pro/lib -lwpdlib
export WPD_TARBALL=e7f84e3199dfee9122949448cab3823f-libwpd-0.9.6.tar.bz2
export WPG_CFLAGS=$(gb_SPACE)-I/local/home/tinderbox/master-mingw/solver/wntgcci.pro/inc/external
export WPG_LIBS=$(gb_SPACE)-L/local/home/tinderbox/master-mingw/solver/wntgcci.pro/lib -lwpglib
export WPG_TARBALL=9d283e02441d8cebdcd1e5d9df227d67-libwpg-0.2.1.tar.bz2
export WPS_CFLAGS=$(gb_SPACE)-I/local/home/tinderbox/master-mingw/solver/wntgcci.pro/inc/external
export WPS_LIBS=$(gb_SPACE)-L/local/home/tinderbox/master-mingw/solver/wntgcci.pro/lib -lwpslib
export WPS_TARBALL=d197bd6211669a2fa4ca648faf04bcb1-libwps-0.2.7.tar.bz2
export XINERAMA_LINK=none
export XMLLINT=/usr/bin/xmllint
export XPDF_TARBALL=
export XRANDR_CFLAGS=$(gb_SPACE)
export XRANDR_DLOPEN=
export XRANDR_LIBS=$(gb_SPACE)
export XRENDER_CFLAGS=$(gb_SPACE)
export XRENDER_LIBS=$(gb_SPACE)
export XSLTML_TARBALL=
export XSLTPROC=/usr/bin/xsltproc
export ZLIB_CFLAGS=$(gb_SPACE)-I/local/home/tinderbox/master-mingw/solver/wntgcci.pro/inc/external/zlib
export ZLIB_LIBS=$(gb_SPACE)-L/local/home/tinderbox/master-mingw/solver/wntgcci.pro/lib -lz
export ZLIB_TARBALL=2ab442d169156f34c379c968f3f482dd-zlib-1.2.7.tar.bz2
